/**
 * Wechselnde Inhalte
 *
 */
.main-partner .und1-eng-GB {
    background-image:url("../images/footer/ionos_footer.svg");
}
.main-partner .evonik-eng-GB {
    background-image:url("../images/footer/evonik_footer.svg");
}

.main-partner .puma-eng-GB {
    background-image:url("../images/footer/puma_footer_3.svg");
}

.main-partner .signal-iduna-park-eng-GB {
    background-image:url("../images/footer/sip_footer_3.svg");
}

.main-partner .evonik-ger-DE {
    background-image:url("../images/footer/evonik_footer.svg");
}

.main-partner .und1-ger-DE {
    background-image:url("../images/footer/1und1_footer.svg");
    background-position: right;
}

.main-partner .puma-ger-DE {
    background-image:url("../images/footer/puma_footer_3.svg");
    background-position:0 10px;
}

.main-partner .signal-iduna-park-ger-DE {
    background-image:url("../images/footer/sip_footer_3.svg");
    background-position:0 5px;
}

.main-partner .und1-esl-ES {
    background-image:url("../images/footer/ionos_footer.svg");
}
.main-partner .evonik-esl-ES {
    background-image:url("../images/footer/evonik_footer.svg");
}

.main-partner .puma-esl-ES {
    background-image:url("../images/footer/puma_footer_3.svg");
}

.main-partner .signal-iduna-park-esl-ES {
    background-image:url("../images/footer/sip_footer_3.svg");
}

.main-partner .und1-fre-FR {
    background-image:url("../images/footer/ionos_footer.svg");
}

.main-partner .evonik-fre-FR {
    background-image:url("../images/footer/evonik_footer.svg");
}

.main-partner .puma-fre-FR {
    background-image:url("../images/footer/puma_footer_3.svg");
}

.main-partner .signal-iduna-park-fre-FR {
    background-image:url("../images/footer/sip_footer_3.svg");
}

/* FÃ¼r Ads */
.masonry > aside.no-padding > div > div > a > img, .masonry > aside.padding-1px > div > div > a > img {
    height: auto;
}


/* diese Ãƒâ€žnderungen habe ich auf aside.teaser begrenzt Ticket #2685 */
/* wird geklÃ¤rt */
aside.teaser .btn {
    cursor: pointer;
    display: inline-block;
    font-size: 100%;
    margin: 0;
    padding: 10px 75px 10px 15px;
    text-transform: uppercase;
    font-family: 'DINcondensed', Arial, Helvetica, sans-serif;
}


aside.teaser .btn-full {
    -moz-box-sizing: border-box;
    background-image: url("../images/layout/sprite_icons.png");
    background-position: 138% -619px;
    background-repeat: no-repeat;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}


/* klÃ¤ren - warum important (ohne in basic.css) */
.player-list a:hover {
    background: #333333 none repeat scroll 0 0 !important;
}


.embed-video {
    position: relative;
    padding-top: 56.25%;
}

.embed-video iframe, .embed-video video{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.twitter-tweet-rendered {
    max-width: 100% !important;
}

twitterwidget::shadow .EmbeddedTweet {
    width: 100%;
    max-width: 100%;
}

twitterwidget::shadow-root .EmbeddedTweet {
    width: 100%;
    max-width: 100%;
}

.EmbeddedTweet {
    width: 100% !important;
    max-width: 100% !important;
}

blockquote.twitter-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

blockquote.twitter-tweet {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


.bvbtotalimage img {
    -webkit-transform: scale(1.1);  /* Chrome, Safari 3.1+ */
    -moz-transform: scale(1.1);  /* Firefox 3.5-15 */
    -ms-transform: scale(1.1);  /* IE 9 */
    -o-transform: scale(1.1);  /* Opera 10.50-12.00 */
    transform: scale(1.1);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}

/* Quick FIX */
.ad-row-content .h-big.black p {
    color: #000;
}

.ad-row-content .h-big.white p {
    color: #fff;
}

.ad-row-content .h-big.yellow p {
   color: #ffe600;
}

.btn.center-label.black {
    background: #000 !important;
    color: #ffe600;
}

.h-big.black {
    background: none !important;
}

.matches-small span.tournament.eu_cl {background-position:0 0;}
.matches-small.last-match span.tournament.eu_cl {background-position:0 -37px;}
.matches-small span.tournament.de_bl {background-position:0 -74px;}
.matches-small.last-match span.tournament.de_bl {background-position:0 -111px;}
.matches-small span.tournament.de_sc {background-position:0 -148px;}
.matches-small.last-match span.tournament.de_sc {background-position:0 -185px;}
.matches-small span.tournament.de_dp {background-position:0 -222px;}
.matches-small.last-match span.tournament.de_dp {background-position:0 -260px;}
.matches-small span.tournament.eu_uc {background-position:0 -297px;}
.matches-small.last-match span.tournament.eu_uc {background-position:0 -333px;}

.four-columns .champion-partner-toggle li {border-bottom:2px solid transparent; color:#000; cursor:pointer; font-family: 'DINcondensed'; font-size:20px; width:25% !important; text-align:center;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

html.content-bright .matches-small.last-match span.tournament.eu_cl,
.matches-small span.tournament.eu_cl {background-position:0 0;}
.matches-small.last-match span.tournament.eu_cl {background-position:0 -37px;}
html.content-bright .matches-small.last-match span.tournament.de_bl,
.matches-small span.tournament.de_bl {background-position:0 -74px;}
.matches-small.last-match span.tournament.de_bl {background-position:0 -111px;}
html.content-bright .matches-small.last-match span.tournament.de_sc,
.matches-small span.tournament.de_sc {background-position:0 -148px;}
.matches-small.last-match span.tournament.de_sc {background-position:0 -185px;}
html.content-bright .matches-small.last-match span.tournament.de_dp,
.matches-small span.tournament.de_dp {background-position:0 -222px;}
.matches-small.last-match span.tournament.de_dp {background-position:0 -260px;}
html.content-bright .matches-small.last-match span.tournament.eu_uc,
.matches-small span.tournament.eu_uc {background-position:0 -297px;}
.matches-small.last-match span.tournament.eu_uc {background-position:0 -333px;}

.full-bg.bg-mood-4 > div {background-image:url(../images/werbezeile/bg-werbezeile_v4.jpg);}
.full-bg.bg-mood-5 > div {background-image:url(../images/werbezeile/bg-werbezeile_v5.jpg);}
.full-bg.bg-mood-6 > div {background-image:url(../images/werbezeile/bg-werbezeile_v6.jpg);}
.full-bg.bg-mood-7 > div {background-image:url(../images/werbezeile/bg-werbezeile_v7.jpg);}
.full-bg.bg-mood-8 > div {background-image:url(../images/werbezeile/bg-werbezeile_v8.jpg);}
.full-bg.bg-mood-9 > div {background-image:url(../images/werbezeile/bg-werbezeile_v9.jpg);}

@media screen and (max-width: 480px) {
    .champion-partner-toggle li, .four-columns .champion-partner-toggle li {font-size:6vw; width:100% !important; padding:10px;}
}

.cc_message {
    font-family: "DINbold";
}

body.frontpage {
    background: #000;
}

a:hover .btn.blacked {
    background-color: black;
}

.slider-wrap:hover .slider-navigation.top {bottom:60px; !important;}

.pointer {
    cursor: pointer;
}

.img-48 {
    width: 48px !important;
}

.img-70 {
    width: 70px !important;
}

/* One Signal */
body #onesignal-popover-container #onesignal-popover-dialog {
    background: #444 !important;
    font-family: "DINbold";
    font-weight: bold;
}

body #onesignal-popover-container #onesignal-popover-dialog .popover-body-icon {
    width: 80px;
    height: 80px;
}

body #onesignal-popover-container #onesignal-popover-dialog .popover-body-message {
    color: #fff !important;
}

body #onesignal-popover-container #onesignal-popover-dialog .popover-button.primary {
    background: rgb(255, 230, 0) !important;
    color: black !important;
    font-weight: bold;
}

body #onesignal-popover-container #onesignal-popover-dialog .popover-button.secondary {
    background: #000 !important;
    color: rgb(255, 230, 0) !important;
    font-weight: bold;
}

.newsletter-additional-text p {
    font-size: 14px;
    line-height: normal;
    margin-top: 20px;
}

.newsletter-additional-text p b {
    color: #8c8c8c;
}

.newsletter-additional-text.ger-DE p b:hover:after {
    content:" (Borussia Dortmund GmbH & Co. KGaA, BVB Merchandising GmbH und/oder Sports & Bytes GmbH)";
}

.newsletter-additional-text.eng-GB p b:hover:after {
    content:" (Borussia Dortmund GmbH & Co. KGaA, BVB Merchandising GmbH and/or Sports & Bytes GmbH)";
}

.newsletter-additional-text.fre-FR p b:hover:after {
    content:" (Borussia Dortmund GmbH & Co. KGaA, BVB Merchandising GmbH et/ou Sports & Bytes GmbH)";
}

.newsletter-additional-text.esl-ES p b:hover:after {
    content:" (Borussia Dortmund GmbH & Co. KGaA, BVB Merchandising GmbH y/o Sports & Bytes GmbH) ";
}

select[multiple] option {
    height: 23px;
    padding: 10px;
}

select[multiple] {
    height: auto;
    min-height: 260px;
}

/* DAZN Block Start */
.dazn-matches {
    background-color: #000000;
    position: relative;
    height: 203px;
    margin-bottom: -118px;
    padding-bottom: 75px;
    -webkit-transform: skewY(-4.5deg);
    -moz-transform: skewY(-4.5deg);
    -ms-transform: skewY(-4.5deg);
    transform: skewY(-4.5deg);
    margin-top: 26px;
}

.dazn-matches img {
    height: 100px;
    width: 100px;
    margin-left: 10px;
    padding-top: 16px;
    position: absolute;
    top: 10%;
    left: 6%;
    -webkit-transform: skewY(+4.5deg);
    -moz-transform: skewY(+4.5deg);
    -ms-transform: skewY(+4.5deg);
    transform: skewY(+4.5deg);
}

.dazn-matches p {
    color: #ffe600;
    margin-left: -12%;
    font-size: 40px;
    position: absolute;
    top: 103px;
    -webkit-transform: skewY(+4.5deg);
    -moz-transform: skewY(+4.5deg);
    -ms-transform: skewY(+4.5deg);
    transform: skewY(+4.5deg);
}

.dazn-gratis{
    background-color: #ffe600;
    float: right;
    height: 100%;
    margin-bottom: -99px;
    padding-bottom: 32px;
    width: 219px;
    margin-top: -1px;
    text-align: left;
    padding-left: 33px;
}
.dazn-gratis p {
    margin-left: -40%;
    color: black;
    font-size: 36px;
    -webkit-transform: skewY(+4.5deg);
    -moz-transform: skewY(+4.5deg);
    -ms-transform: skewY(+4.5deg);
    transform: skewY(+4.5deg);
}

/* Netradio mehr als 2 Kommentatoren */
.netradio-bar .manypresenters { margin:10px 20px; width:160px; display:flex; flex-shrink:0; justify-content:center; align-items:center; }
@media screen and (min-width: 850px) {
    .netradio-bar .manypresenters { width:340px; background:url(../images/netradio/level_display_transparent.png) 50% 50% no-repeat; background-size:contain;}
}
.netradio-bar .manypresenters img { float:left; width:80px;}
.netradio-bar .manypresenters img:first-child {transform:rotate(-4.5deg); margin-right:-11px; margin-top:-2px}
.netradio-bar .manypresenters img:last-child {transform:rotate(+4.5deg); margin-right:-8px; margin-top:-1px}
.netradio-bar .manypresenters img:last-of-type {transform:rotate(+4.5deg); margin-right:-8px; margin-top:-1px}
@media screen and (max-width: 700px) {
    .netradio-bar .bar-toggle .txt, .netradio-bar .manypresenters {display:none;}
}

@media screen and (max-width: 400px) {
    .dazn-matches {
        margin-bottom: -17px;
    }
    .dazn-matches p {
        padding-left: 60px;
        font-size: 16px;
        top: 91px;
    }
}

@media screen and (max-width: 648px) {
    .dazn-matches {
        margin-bottom: -34px;
    }
    .dazn-matches p {
        padding-left: 24px;
        top: 91px;
     }
}

@media screen and (min-width: 1033px) {
    .dazn-matches {
        margin-bottom: -118px;
    }
    .dazn-matches p {
        padding-left: 40px;
        top: 97px;
    }
    .dazn-gratis p {
        padding-left: 0;
    }
}

@media screen and (max-width: 1032px) {
    .dazn-matches {
        margin-bottom: -43px;
    }
}
/* DAZN Block End */

.superbanner.small > div > div > iframe {
    width: 100%;
    height: 104px;
}

.structure-4-8 > * {width:27%;}
.structure-4-8 > * + * {width:72%;}

@media screen and (min-width: 731px) {
    .structure-4-8 > * + * {width:72%;}
}

@media screen and (min-width: 640px) {
    .structure-4-8 > * + * {width:73%;}
}

.gebaerde img {
    height: auto;
    width: 100%;
}

aside > div > div > iframe {
    max-width:100%;
    display:block;
}


/* GoogleMaps Filter */
.filter-ui {
    background:#fff;
    position:absolute;
    top:10px;
    right:10px;
    z-index:100;
    padding:10px 20px;
    border-radius: 2px;
}
input.chk-btn {
    display: none;
}
input.chk-btn + label {
    border: 1px solid grey;
    background: ghoswhite;
    padding: 5px 8px;
    cursor: pointer;
    border-radius: 5px;

}
input.chk-btn:not(:checked) + label:hover {
    box-shadow: 0px 1px 3px;

}
input.chk-btn + label:active,
input.chk-btn:checked + label {
    box-shadow: 0px 0px 3px inset;
    background: #8cc472;

}

@media screen and (min-width: 1351px) {
    #menu-main {
        left: 60px;
    }
}

@media screen and (min-width: 1280px) and (max-width: 1350px) {
    #menu-main a {
        font-size: 22px;
    }
    #menu-main {
        left: 100px;
    }
}

@media screen and (min-width: 1160px) and (max-width: 1350px) {
    #menu-main a {
        font-size: 22px;
    }
}

@media screen and (min-width: 1080px) and (max-width: 1159px) {
    #menu-main a {
        font-size: 20px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1079px) {
    #menu-main a {
        font-size: 18px;
    }
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: #000000 !important;
    border: 2px solid #000000 !important;
    color: #ffe600 !important;
}

.podcast-player .panels .chaptermarks ul li.active,
.podcast-player .panels .playlist ul li.active,
.podcast-player .panels .transcript .transcript-text li.active {
    color: #000 !important;
}

.podcast-player .panels .chaptermarks ul li:hover,
.podcast-player .panels .playlist ul li:hover,
.podcast-player .panels .transcript .transcript-text li:hover {
    color: #ffe600 !important;
}

.podcast-player .panels {
    color: #ffe600 !important;
}

.podcast-player .progress-bar .progress-bar-rail {
    background: #ffe600 !important;
}

.greenbg .image-left {
    margin-top: 8px;
    margin-bottom: 8px;
}

.greenbg td {
    background-color: #051e22;
}

td.valign {
    vertical-align: middle;
}

table .btn {
    line-height: 20px !important;
    padding: 10px 15px 10px 15px;
}

@media screen and (max-width: 850px) {
    table.greenbg,
    table.greenbg tbody,
    table.greenbg tbody tr,
    table.greenbg tbody td {display:block; background:transparent !important; border:0 !important; width:auto !important; line-height:20px;}
    table.greenbg tbody tr {padding:10px 0; border-bottom:1px solid rgba(255,255,255,0.2) !important}
    .section-bright table.default tbody tr {border-bottom:1px solid rgba(0,0,0,0.2) !important}
    table.greenbg2 tbody tr td + td + td {clear:both;}
    .content .main-content.sponsoring-page .structure .box-w-3 {width:33.33%;}

    td.valign {
        text-align: center;
    }

    .greenbg .image-left {
        margin: auto;
        margin-bottom: 20px;
        float: unset;
    }

    .greenbg .btn {
        padding: 10px 20px 10px 20px !important;
    }
}

@media screen and (max-width: 767px) {
    .greenbg .image-left {
        width: unset;
    }
}

@media screen and (min-width: 1040px) {
    .replaced-logo.size-wrap #logoeinsundeins {
        right: -1px;
        margin-right: 3.5%;
    }
}

#logoeinsundeins {position:absolute; top:25px; right:-36px; width:240px; display:block;}
.replaced-logoeinsundeins {position:relative; z-index:999;}
/*Anpassung Logo an Slider*/
.replaced-logoeinsundeins.size-wrap {
    width: 100%;
    padding-left: 0;
    margin-left: -36px;
    margin-top: 0px;
    padding-bottom: 30px;
}
.replaced-logoeinsundeins.size-wrap #logo {left:auto;}
@media screen and (max-width: 1470px) {
    #logoeinsundeins {width:220px;}
}
@media screen and (max-width: 1279px) {
    #logoeinsundeins {left:auto;}
}
@media screen and (max-width: 1140px) {
    #logoeinsundeins {width:220px;}
}
@media screen and (min-width: 1040px) {
    .replaced-logoeinsundeins.size-wrap #logo {left:-1px; margin-left:3.5%;}
    .rebrush-stage article > * > header  {left:3.5%;}
}
@media screen and (max-width: 767px) {
    #logoeinsundeins {
        width: 210px;
    }
    #logoeinsundeins.replaced {top:24px;}
}
@media screen and (max-width: 620px) {
    #logoeinsundeins {width:170px;}
    #logoeinsundeins.replaced {top: 34px;}
}
@media screen and (max-width: 500px) {
    #logoeinsundeins.replaced {
        right: -56px;
        width: 140px;
    }
}
@media screen and (max-width: 460px) {
    #logoeinsundeins.replaced {
        width: 170px;
        top: 28px;
        right: -44px;
    }
}
@media screen and (max-width: 767px) {
    .replaced-logoeinsundeins.size-wrap {padding-left:15px;}
    .rebrush-stage article > * > header {left:16px;}
}

.sticky-header .logo-einsundeins {margin:0 20px 0 0;}
.sticky-header .logo-einsundeins img {fill:#8b8b8b; width:30px; transition:0.3s;}
.sticky-header .logo-einsundeins img:hover {fill:#fff;}
.meta-bar__einsundeins{padding-top: 0.55em !important}

.einsundeins_logo {
    position: absolute;
    top: 10px;
    left: 125px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    .einsundeins_logo {
        left: 94px;
    }
}

@media screen and (max-width: 767px) {
    .einsundeins_logo {
        left: 88px;
    }
}

@media screen and (max-width: 400px) {
    .einsundeins_logo {
        left: 74px;
    }
}

@media screen and (max-width:1220px) and (min-width: 1141px) {
    .sponsorGroup.mainSponsors > .centered-block ul {
        width: 372px !important;
    }
    .sponsorGroup.mainSponsors li.first-element {
        height: 130px !important;
        text-align: center !important;
    }
    .sponsorGroup.mainSponsors li.second-element {
        width: 100%;
        text-align: center !important;
    }
    .evenonik {
        width: 100%;
        text-align: center !important;
    }
}

@media screen and (max-width:940px) {
    .sponsorGroup.mainSponsors > .centered-block ul {
        width: 372px !important;
    }
    .sponsorGroup.mainSponsors li.first-element {
        height: 130px !important;
        text-align: center !important;
    }
    .sponsorGroup.mainSponsors li.second-element {
        width: 100%;
        text-align: center !important;
    }
    .evenonik {
        width: 100%;
        text-align: center !important;
    }
    .sponsorGroup.mainSponsors > .centered-block ul li:nth-child(2) {
        width: unset !important;
    }
    .sponsorGroup.mainSponsors > .centered-block ul li:nth-child(4) {
        width: 50% !important;
    }
}

@media screen and (max-width: 460px) {
    .sponsorGroup.mainSponsors > .centered-block ul li:nth-child(2) {
        width: 100% !important;
    }
    .sponsorGroup.mainSponsors > .centered-block ul li:nth-child(3) {
        width: 100% !important;
    }
    .sponsorGroup.mainSponsors > .centered-block ul li:nth-child(4) {
        width: 100% !important;
        text-align: center;
    }
    .sponsorGroup.mainSponsors > .centered-block ul {
        width: 100% !important;
    }
    .content .main-content.sponsoring-page .structure > * {
        border-left: unset !important;
        border-right: unset !important;
    }
}

.puma {
    width: 138px !important;
    padding-top: 46px;
}
.evenonik {
    width: 270px !important;
    padding-top: 24px;
}
.einsundeins {
    width: 116px !important;
}
.sip {
    width: 144px !important;
    padding-top: 44px;
}
section.sponsorGroup.content-oversize.box-yellow.structure-padding {
    background: #ffe600 !important;
}
section.sponsorGroup.content-oversize.box-yellow.structure-padding h3 {
    margin-left: unset !important;
}
.content-oversize + .content-oversize {
    margin-top: unset !important;
}
.content-oversize {
    -moz-box-shadow: unset !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
}
.sponsorGroup.mainSponsors li {
    height: 100px !important;
}

.alogo, .blogo {
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
}

@media screen and (max-width: 1024px) {
    .alogo, .blogo {
        -moz-transform: scale(1.4);
        -ms-transform: scale(1.4);
        -o-transform: scale(1.4);
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
    }
    .einsundeins_logo {
        top: 16px;
    }
}

.main-partner .related-content.open {
    height: 405px;
}
.related-content.open {
    min-height: 545px;
}

.bg-grey{
    background: #f2f2f2;
}

.structure-padding.hospitality {
    background: #fff;
}

.structure .sponsors .box-w-3 {
    width: 24.9%;
}

.hospitality .sponsors img {
    border: 1px solid black;
}

@media screen and (max-width: 1140px) {
    .structure .sponsors .box-w-3 {
        width: 33% !important;
    }
}

@media screen and (max-width: 980px) {
    .structure .sponsors .box-w-3 {
        width: 49.5% !important;
    }
}

@media screen and (max-width: 540px) {
    .structure .sponsors .box-w-3 {
        width: 99% !important;
    }
}

.tickets_background {
    background: #171717;
}

.tickets_background .stage img {
    width: 100%;
}

@media screen and (min-width: 568px) {
    .ticketing-teaser .news-teaser a > * {
        width: 40%;
        float: left;
        position: relative;
    }

    .ticketing-teaser .news-teaser a > * + * {
        width: 52%;
        padding: 2.5% 4%;
    }
}

@media screen and (min-width: 880px) {
    .ticketing-teaser .news-teaser a > * {
        width: 30%;
        float: left;
        position: relative;
    }

    .ticketing-teaser .news-teaser a > * + * {
        width: 62%;
        padding: 2.5% 4%;
    }
}

@media screen and (min-width: 1141px) {
    .ticketing-teaser .news-teaser a > * {
        width: 34%;
        float: left;
        position: relative;
    }

    .ticketing-teaser .news-teaser a > * + * {
        width: 58%;
        padding: 2.5% 4%;
    }
}

@media screen and (max-width: 660px) {
    .desk {
        display: none;
    }
}









